a:hover {
    text-decoration: none!important;
}

.cloooooose {
    position: absolute;
    right: 5px;
}

.cclose{
    width: 21px;
    height: 21px;
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
    display: block;
}
.modal-padding{
    padding: 30px;
    padding-bottom: 10px;
}
.confeditional{
    margin:0;
    /*color:black; */
}

.modal {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1050;
    display: none;
    width: 100%;
    height: 100%;
    overflow: hidden;
    outline: 0;
}

.fade {
    transition: opacity .15s linear;
}

.fade:not(.show) {
    opacity: 0;
}

.modal.fade .modal-dialog {
    transition: -webkit-transform .3s ease-out;
    transition: transform .3s ease-out;
    transition: transform .3s ease-out,-webkit-transform .3s ease-out;
    -webkit-transform: translate(0,-50px);
    transform: translate(0,-50px);
}

.modal-content {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.2);
    border-radius: .3rem;
    outline: 0;
}

.modal-padding {
    padding: 30px;
    padding-bottom: 10px;
}

.modal-content {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.2);
    border-radius: .3rem;
    outline: 0;
     -webkit-box-shadow: 0 5px 15px rgba(0,0,0,0);
    -moz-box-shadow: 0 5px 15px rgba(0,0,0,0);
    -o-box-shadow: 0 5px 15px rgba(0,0,0,0);
    box-shadow: 0 5px 15px rgba(0,0,0,0);
}

.modal-open .modal {
    overflow-x: hidden;
    overflow-y: auto;
}

.modal-dialog {
    position: relative;
    width: auto;
    margin: .5rem;
    pointer-events: none;
}

@include media-breakpoint-up(sm) {
  // Automatically set modal's width for larger viewports
  .modal-dialog {
    max-width: $modal-md;
    margin: $modal-dialog-margin-y-sm-up auto;
  }

  .modal-dialog-scrollable {
    max-height: calc(100% - #{$modal-dialog-margin-y-sm-up * 2});

    .modal-content {
      max-height: calc(100vh - #{$modal-dialog-margin-y-sm-up * 2});
    }
  }

  .modal-dialog-centered {
    min-height: calc(100% - #{$modal-dialog-margin-y-sm-up * 2});

    &::before {
      height: calc(100vh - #{$modal-dialog-margin-y-sm-up * 2});
    }
  }

  .modal-content {
    @include box-shadow($modal-content-box-shadow-sm-up);
  }

  .modal-sm { max-width: $modal-sm; }
}

@include media-breakpoint-up(lg) {
  .modal-lg,
  .modal-xl {
    max-width: $modal-lg;
  }
}

@include media-breakpoint-up(xl) {
  .modal-xl { max-width: $modal-xl; }
}

@media (min-width: 576px){
.modal-dialog {
    max-width: 500px;
    margin: 1.75rem auto;
}
}

.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
    padding-right: 10px;
    padding-left: 10px;
}
div#bx-soa-total-mobile {
    display: none;
}
.container-fluid {
    padding-right: 10px;
    padding-left: 10px;	
}
.container {
    padding-right: 10px;
    padding-left: 10px;
	overflow: hidden;
}
.row {
    margin-right: -10px;
    margin-left: -10px;
}
@media (min-width: 1200px) {
	.container {
	    max-width: 1130px;
	}
}
@media (max-width: 767px) {
	.container {
	    max-width: 540px;
	    max-width: 100%;
	}
}
body {
	color: #3C444C;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: normal;
	font-style: normal;
	min-width: 320px;
}
input, select, option {
    font-family: inherit;
    box-sizing: border-box;
}
/*input {
    border-radius: 0;
    -webkit-appearance: none;
}*/
select {
    cursor: pointer;
}
*:focus {
    outline: 0;
}
a, a:hover, a:focus {
	text-decoration: none;
}
a {
    color: #3271b3;
}
b, strong {
	font-weight: 700;
}
p {
	margin-bottom: 10px;
}
p:last-child {
	margin-bottom: 0 !important;
}
img {
	max-width: 100%;
}
h1 {
	font-size: 24px;
	line-height: normal;
	margin: 20px 0;
}
h2 {
	font-size: 22px;
	line-height: normal;
	margin: 20px 0;
}
h3 {
	font-size: 22px;
	line-height: normal;
	margin: 20px 0;
}
header {
    background: #3C444C;
}
header .row {
    align-items: center;
}
.header-desktop {
	padding: 15px 0;
}
.header-mobile {
	padding: 10px 0 0;
}
.logo-container a {
	display: block;
}
.top-menu {
	text-align: right;
	font-family: 'Montserrat', Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: normal;
	line-height: normal;
	font-size: 10px;
	text-transform: uppercase;
}
.top-menu li {
	display: inline-block;
	margin-left: 30px;
}
.top-menu a {
    color: #CBCFD4;
    position: relative;
    padding: 7px 0;
}
.top-menu a:after {
	content: '';
    width: 100%;
    height: 2px;
    bottom: 0;
    background: transparent;
    display: block;
    position: absolute;
    left: 0;
}
.top-menu a.active,
.top-menu a.root-item-selected,
.top-menu a:hover {
	color: #fff;
}
.top-menu a.active:after,
.top-menu a:hover:after,
.top-menu a.root-item-selected:after {
	background: -webkit-linear-gradient(90deg, #3474B6 0%, #204E94 186.42%);
	background: -o-linear-gradient(90deg, #3474B6 0%, #204E94 186.42%);
	background: linear-gradient(90deg, #3474B6 0%, #204E94 186.42%);
	display: block;
}

.zvonok {
	width: 140px;
    margin: 0 27px;
}
.zvonok a {
	color: #FFFFFF;
	display: block;
    font-family: 'Montserrat', Helvetica, Arial, sans-serif;
    font-style: normal;
    font-weight: bold;
    line-height: normal;
    font-size: 10px;
    text-transform: uppercase;
    /*background: linear-gradient(90deg, #3474B6 0%, #204E94 186.42%);*/
    background: #3372b5;
    border-radius: 20px;
    height: 30px;
    line-height: 31px;
    text-align: center;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.zvonok a:hover {
    background: #2a61a5;
}
.cabinet-and-cart {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: flex-end;
}
.cabinet-container {

}
.cabinet {
    width: 30px;
    height: 30px;
    background: url(img/cabinet.png) no-repeat center center #FAFAFA;
    display: block;
    border-radius: 50%;
    position: relative;
    background-size: 14px 15px;
}
.cart {
	width: 30px;
    height: 30px;
    background: url(img/cart.svg) no-repeat center center #FAFAFA;
    display: block;
    border-radius: 50%;
    position: relative;
    float: right;
    background-size: 17px 14px;
    margin-left: 10px;
}
.cart .count {
    position: absolute;
    right: -2px;
    top: -2px;
}
.cart .count > span {
    width: 12px;
    height: 12px;
    background: #424f60;
    color: #fff;
    display: block;
    background: linear-gradient(90deg, #3474B6 0%, #204E94 186.42%);
    border-radius: 50%;
    font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: bold;
	line-height: 12px;
	font-size: 8px;
	text-align: center;
}
.main-page-title-block {
	min-height: 155px;
	background: #3371b4;

    background-size: cover;
    background-size: 1350px auto !important;
    background-position: center center;
    background-repeat: no-repeat;
    /*background-image: url(/upload/iblock/a6a/turizm.jpg);*/
}
.main-page-title-block_inner {
    color: #FFFFFF;
    display: block;
    font-family: 'Montserrat', Helvetica, Arial, sans-serif;
    font-style: normal;
    font-weight: bold;
    line-height: normal;
    font-size: 20px;
    text-transform: uppercase;
	margin: auto;
    max-width: 1110px;
}
.main-page-title-block_inner h1 {
    text-align: center;
    margin: 15px 10px;
}
.hp-razdel {
	margin-top: 25px;
}
.hp-razdel .owl-item > *,
.catalog-section-list .owl-item > *,
.hp-news .owl-item > * {
	max-width: 100% !important;
}
.hp-razdel_item {
    margin: 10px 0;
    display: block;
    height: 300px;
    border-radius: 6px;
    background-size: cover;
    background-position: right center;
    /*display: table;*/
    /*width: 100%;*/
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: center;
    align-items: center;
}
.hp-razdel_item h2 {
    font-family: 'Montserrat', Helvetica, Arial, sans-serif;
    font-style: normal;
    font-weight: bold;
    line-height: 35px;
    font-size: 24px;
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    padding: 0 40px;
    display: block;
    /* padding-top: 24%; */
    /*vertical-align: middle;*/
    /*display: table-cell;*/
}
.hp-icons {
    margin: 40px 0 50px;
    padding: 40px 0;
    background: rgba(60, 68, 76, 0.05);
}
.hp-icons_item {
    text-align: center;
    margin: 15px 0;
}
.hp-icons_item span {
    font-family: 'Montserrat', Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: normal;
	line-height: normal;
	font-size: 14px;
	text-align: center;
}
.hp-icons_item img {
    display: block;
    margin: 0 auto 15px;
}
.hp-categorys {
	margin: 40px 0;
}
.hp-categorys .h1 {
    font-family: 'Montserrat', Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: bold;
	line-height: normal;
	font-size: 30px;
	text-align: center;
	margin-bottom: 25px;
}
.hp-categorys_item {
	margin: 5px 0 15px;
	display: block;
}
.hp-categorys_item-inner {
    display: block;
    background-size: cover;
	background-position: center center;
    height: 300px;
    border-radius: 5px;
}
.hp-categorys_item img {
	display: none;
}
.hp-categorys_item-title {
	display: block;
    font-family: 'Montserrat', Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	font-size: 24px;
	text-align: center;
	color: #3C444C;
	margin-top: 20px;
}
.about-company {
    margin: 40px 0 50px;
    padding: 50px 0;
    background: rgba(60, 68, 76, 0.05);
}
.about-company .h1 {
    font-family: 'Montserrat', Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: bold;
	line-height: normal;
	font-size: 30px;
	text-align: center;
	margin-bottom: 35px;
}
.about-company_text {
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: normal;
	line-height: 23px;
	font-size: 14px;
	text-align: justify;
}
.about-company_text p {
	margin-bottom: 25px;
}
.hp-news {
    margin: 50px 0 20px;
}
.hp-news .h1 {
    font-family: 'Montserrat', Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: bold;
	line-height: normal;
	font-size: 30px;
	text-align: center;
	margin-bottom: 25px;
}
.hp-news_item {
    background: #3C444D;
    border-radius: 6px;
    padding: 30px;
    color: #fff;
    margin: 10px 0;
}
.hp-news_item-date {
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: normal;
	line-height: 22px;
	font-size: 14px;
	margin-bottom: 25px;
	color: #CBCFD4;
}
.hp-news_item-title {
    font-family: 'Montserrat', Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: normal;
	line-height: 28px;
	font-size: 20px;
	margin-bottom: 35px;
}
.hp-news_item-preview {
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: normal;
	line-height: 22px;
	font-size: 14px;
	margin-bottom: 50px;
	color: #CBCFD4;
}
.hp-news_item-more-buttom {
    position: relative;
    padding: 16px 25px 14px;
    font-family: 'Montserrat', Helvetica, Arial, sans-serif;
    font-style: normal;
    font-weight: 600;
    line-height: 1;
    font-size: 10px;
    text-transform: uppercase;
    background: url(img/btn-arrow-right.png) no-repeat 150px center, -webkit-linear-gradient(90deg, #3474B6 0%, #204E94 186.42%);
    background: url(img/btn-arrow-right.png) no-repeat 150px center, -o-linear-gradient(90deg, #3474B6 0%, #204E94 186.42%);
    background: url(img/btn-arrow-right.png) no-repeat 150px center, linear-gradient(90deg, #3474B6 0%, #204E94 186.42%);
    border-radius: 20px;
    color: #fff;
    display: inline-block;
    width: 180px;
    text-align: center;
}



.hp-news_item-more-buttom:hover {
	background: url(img/btn-arrow-right-hover.png) no-repeat 150px center #fff;
	color: #3C444C;
}
footer {
	background: #3C444C;
}
footer .footer-inner {
	padding-top: 60px;
	padding-bottom: 60px;
}
.f_logo .dis {
	font-family: 'Montserrat', Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: normal;
	line-height: 22px;
	font-size: 14px;
	color: #fff;
	margin-top: 35px;
}
.f_contacts {
	font-family: 'Montserrat', Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: normal;
	line-height: 22px;
	font-size: 12px;
	color: #CBCFD4;
}
.f_contacts a {
	color: #CBCFD4;	
}
footer .copyright {
	padding: 15px 0;
	background: #363d44;
	color: #fff;
	font-family: 'Montserrat', Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: normal;
	line-height: 22px;
	font-size: 12px;
}
.footer-form_title {
    font-family: 'Montserrat', Helvetica, Arial, sans-serif;
	font-weight: 500;
	font-size: 20px;
	color: #fff;
	margin-bottom: 25px;
}
.footer-form input {
	padding: 7px 7px 7px 0;
    background: transparent;
    border: 0;
    outline: 0;
    border-bottom: 1px solid #747D88;
    margin-bottom: 10px;
	color: #747D88;
    font-family: 'Montserrat', Helvetica, Arial, sans-serif;
    font-size: 14px;
    /*max-width: 260px;*/
    width: 100%;
    border-radius: 0;
}
.footer-form input[type="submit"] {
    margin-bottom: 0 !important;
    color: #FFFFFF;
    font-family: 'Montserrat', Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-size: 10px;
    text-transform: uppercase;
    /*background: linear-gradient(90deg, #3474B6 0%, #204E94 186.42%);*/
    background: #3372b5;
    background-color: #3372b5;
    border-radius: 20px;
    border: 0;
    cursor: pointer;
    width: 140px;
    height: 30px;
    line-height: 31px;
    padding: 0;
    margin-top: 15px;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.footer-form input[type="submit"]:hover {
    background: #2a61a5;
}
.footer-form {
    max-width: 260px;
}
.footer-form .errortext {
    margin-top: 15px;
    display: block;
}
.footer-form .error_valid {
    color: red;
    margin: 0;
    display: block;
}
.footer-form .notetext {
    margin-top: 15px;
    display: block;
}

.header-desktop .col-right {
	text-align: right;
}
.header-desktop .col-right > div {
	display: inline-block;
	vertical-align: middle;
}

.hp-razdel .owl-carousel .owl-stage-outer {
    overflow: visible;
}
.hp-news .owl-carousel .owl-stage-outer {
    overflow: visible;
}
.catalog-section-list .owl-carousel .owl-stage-outer {
    overflow: visible;
}
.owl-nav.disabled {
	display: none;
}


/*news-list*/
.news-list {

}
.news-list_item {
    margin: 0px 0 45px;
    margin: 0px 0 25px;
}
.news-list_item:first-child {
	margin-top: 45px;
	margin-top: 25px;
}
.news-list_item-date {
	font-size: 12px;
	margin-bottom: 11px;
}
.news-list_item-title {
    font-family: 'Montserrat', Helvetica, Arial, sans-serif;
	font-weight: 700;
	line-height: 28px;
	font-size: 20px;
	margin: 0;
	padding-bottom: 15px;
	border-bottom: 1px solid #E0E0E0;
	margin-bottom: 15px;
}

h3.news-list_item-title a {
    color: #3C444C;
}
.news-list_item-preview {
	line-height: 22px;
}
.news-list_bottom-pager {
	margin: 20px 0;
}
/*news-list end*/

/*news-detail*/
.bx-newsdetail-block {
	padding: 0;
}
/*news-detail end*/


/*список категорий*/
.catalog-section-list {
    /*margin: 10px 0 0;*/
}
.category-item .bx_catalog_line_img {
    min-height: 300px;
    /* width: 200px; */
    display: block;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    border-radius: 5px;
}
/*список категорий end*/


/*breadcrumbs*/
.breadcrumb-inside {
    border-bottom: 1px solid #E0E0E0;
    margin-bottom: 15px;
    padding-bottom: 20px;
}
.breadcrumb-inside > .row {
    -ms-align-items: center;
    align-items: center;
}
.bx-breadcrumb {
    margin: 10px 0;
    margin: 0 !important;
    /*border-bottom: 1px solid #E0E0E0;*/
    /*padding-bottom: 15px;*/
}
.breadcrumbs {
    font-family: 'Montserrat', Helvetica, Arial, sans-serif;
    font-style: normal;
    font-weight: normal;
    line-height: 22px;
    font-size: 14px;
    padding: 30px 0;
    margin-bottom: 20px;
    border-bottom: 1px solid #cacaca;
}
.breadcrumbs .breadcrumbs_item {
    display: inline-block;
}
.bx-breadcrumb .bx-breadcrumb-item {
    margin-top: 5px;
    margin-bottom: 5px !important;
}
.bx-breadcrumb a,
.breadcrumbs a {
    color: #3C444C;
}
.bx-breadcrumb .bx-breadcrumb-item span {
    font-family: 'Montserrat', Helvetica, Arial, sans-serif;
    font-size: 14px;
    white-space: normal;
}
/*breadcrumbs end*/


/*сортировка товаров*/
.sort-block {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    opacity: 0;
}
.sort-block-text {
    font-family: 'Montserrat', Helvetica, Arial, sans-serif;
    font-weight: 500;
    font-size: 14px;
    margin-right: 20px;
}
/*сортировка товаров end*/

/*список товаров*/
.smart-filter-block {
	display: none;
}
.product-list {

}
.product-list_item {
	margin: 10px 0 20px;
}
.label-new {
	position: absolute;
    background: #3474B6;
    font-size: 11px;
    color: #fff;
    padding: 5px 11px;
    line-height: 1;
    margin: 15px;
    border-radius: 2px;
    text-transform: uppercase;
    font-weight: 600;
    font-family: 'Montserrat', Helvetica, Arial, sans-serif;
}
.product-list_item-image a {
	display: block;
}
.product-list_item-image img {
	display: block;
    max-height: 350px;
}
.product-item-image-wrapper {
    padding-top: 0;
    height: 350px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
}
.product-list_item-title {
    font-size: 16px;
    color: #3C444C;
    margin: 15px 0 10px;
    display: block;
}
.product-list_item-title a {
    color: #3C444C;
}
.product-list_item-price {
	font-family: 'Montserrat', Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	font-size: 18px;
}
.product-list_item-price-current {
	color: #3474B6;
}
.product-list_item-price-old {
	text-decoration: line-through;
}

.product-list .product-item-label-text {
    border-radius: 2px;
    text-transform: uppercase;
    font-weight: 600;
    font-family: 'Montserrat', Helvetica, Arial, sans-serif;
    background: #3474B6;
    font-size: 11px;
    color: #fff;
    padding: 5px 11px;
    line-height: 1;
    margin: 15px;
    border-radius: 2px;
}
.product-list .product-item-label-top.product-item-label-left {
    left: 0;
    top: 0;
}
.product-list .product-item-label-text.product-item-label-small span {
    padding: 0;
    background: none;
    font-size: 11px;
    margin-bottom: 0;
}
/*список товаров end*/

.main-content {
	margin: 20px auto;
    /*min-height: 400px;*/
}
.main-content a {
    /*text-decoration: underline;*/
    /*color: #3271b3;*/
}
.main-content a:hover {
	text-decoration: none;
}

/*карточка товара*/
.page-with-filter-inside > .product-list .col-breadcrumb {
    width: 100% !important;
}
.product-detail {
    padding: 25px 10px 0 10px;
	padding: 25px 0px 0 0px;
}
.product-detail_foto-block {

}
.product-detail_foto-slider {
    margin-bottom: 15px;
}
.product-detail_foto-slider-preview {
	max-width: 94px !important;
    width: 94px !important;
}
.product-detail_foto-slider-preview-item {
    display: block;
    border-radius: 8px;
    margin-bottom: 24px;
}
.product-detail_foto-slider-preview-item:last-child {
    margin-bottom: 0;
}
.product-detail_foto-slider-preview-item.active {
    border: 3px solid #3474B6;
}
.product-detail_foto-slider-preview-item img {
	display: block;
}
.product-detail_foto-slider-mainfoto {
	display: block;
	text-align: center;
}
.product-detail_foto-slider-mainfoto .owl-nav button.owl-prev {
    width: 40px;
    position: absolute;
    top: 0px;
    left: 12px;
    padding-bottom: 0px !important;
    background: url(/local/templates/Specovka/img/arrow-left.svg) no-repeat center center;
    height: 100%;
}
.product-detail_foto-slider-mainfoto .owl-nav button.owl-next {
    width: 40px;
    position: absolute;
    top: 0;
    right: 12px;
    padding-bottom: 0px !important;
    background: url(/local/templates/Specovka/img/arrow-right.svg) no-repeat center center;
    height: 100%;
}
.product-detail_foto-slider-mainfoto .owl-nav button.owl-prev.disabled,
.product-detail_foto-slider-mainfoto .owl-nav button.owl-next.disabled {
    opacity: 0.5 !important;
}
.product-detail_foto-slider-mainfoto .owl-nav button span {
    display: none;
}
.product-detail_foto-slider-mainfoto > div {
	display: block;
}
.product-detail_content-block {
    max-width: 625px !important;
    margin-bottom: 45px;
}


.product-detail h1 {
    font-size: 24px;
    margin: 0 0 5px 0;
    line-height: 1.2;
}
.product-detail_price-rating {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-wrap: wrap;
    border-bottom: 1px solid #E0E0E0;
    padding-bottom: 15px;
    margin-bottom: 15px;
}

.product-detail_price {
	font-family: 'Montserrat', Helvetica, Arial, sans-serif;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    font-size: 24px;
}
.product-detail_price-current {
    color: #3474B6;
    margin-right: 10px;
}
.product-detail_price-old {
	text-decoration: line-through;
}
.product-detail_description {
    border-bottom: 1px solid #E0E0E0;
    padding-bottom: 15px;
    margin-bottom: 15px;
}
.product-detail_description-title {
    font-family: 'Montserrat', Helvetica, Arial, sans-serif;
    font-weight: 600;
    font-size: 14px;
    text-transform: uppercase;
    margin-bottom: 10px;
}
.product-detail_description-text {

}
.product-detail_characteristics {

}
.product-detail_characteristics-item {
    border-bottom: 1px solid #E0E0E0;
    padding-bottom: 15px;
    margin-bottom: 15px;
}
.product-detail_characteristics-item-title {
    font-family: 'Montserrat', Helvetica, Arial, sans-serif;
    font-weight: 600;
    font-size: 14px;
    text-transform: uppercase;
    margin-bottom: 10px;
}
.sort-block-dropdown {
    position: relative;
}
.product-detail_characteristics-item .size-dropdown-block {
    position: relative;
    max-width: 320px;
}
select {
    position: relative;
}
.sort-block-dropdown:after,
.product-detail_characteristics-item .size-dropdown-block:after {
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    width: 35px;
    height: 100%;
    display: block;
    background: url(/local/templates/Specovka/img/arrow-down.svg) no-repeat center center;
    z-index: -1;
}
select,
.product-detail_characteristics-item select.size-dropdown {
    font-family: 'Montserrat', Helvetica, Arial, sans-serif;
    font-size: 14px;
    padding: 0 35px 0 10px;
    width: 100%;
    height: 35px;
    border: 1px solid #E0E0E0;
    border-radius: 2px;
    background: rgba(60, 68, 76, 0.05);
    color: #a4a8ac;
}
select,
select.size-dropdown {
    position: relative;
    z-index: 2;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    appearance: none !important;
}
.product-detail_quantity {
    /*margin-bottom: 40px;*/
}
.product-detail_quantity-title {
    font-family: 'Montserrat', Helvetica, Arial, sans-serif;
    font-weight: 600;
    font-size: 14px;
    text-transform: uppercase;
    margin-bottom: 10px;
}
.product-detail_count-and-block {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
}
.product-detail-counter {
    border: 1px solid #E0E0E0;
    border-radius: 4px;
    margin: 2px 30px 2px 0;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    max-height: 40px;
    height: 36px;
}
.product-detail_buy-btn {
    background: #3372b5;
    /*background: linear-gradient(90deg, #3474B6 0%, #204E94 186.42%);*/
    border-radius: 20px;
    font-family: 'Montserrat', Helvetica, Arial, sans-serif;
    font-style: normal;
    font-weight: bold;
    line-height: 42px;
    font-size: 10px;
    text-transform: uppercase;
    color: #fff;
    height: 40px;
    padding: 0 40px;
    cursor: pointer;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.product-detail_buy-btn:hover {
    background: #2a61a5;
}
.product-detail_counter-minus-btn {
	width: 34px;
	text-align: center;
    cursor: pointer;
	background: url(/local/templates/Specovka/img/minus.svg) no-repeat center center #f5f6f6;
    border-right: 1px solid #E0E0E0;
    border-radius: 3px 0 0 3px;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.product-detail_counter-minus-btn:hover {
    background: url(/local/templates/Specovka/img/minus.svg) no-repeat center center #e6e9e9;
}
.product-detail_amount {
	border: 0;
	padding: 0;
	/*border-left: 1px solid #E0E0E0;*/
	/*border-right: 1px solid #E0E0E0;*/
	font-family: 'Montserrat', sans-serif;
	line-height: 1;
	font-size: 14px;
	text-align: center;
	width: auto;
	max-width: 50px;
}
.product-detail_counter-plus-btn {
    width: 34px;
    text-align: center;
    cursor: pointer;
    background: url(/local/templates/Specovka/img/plus.svg) no-repeat center center #f5f6f6;
    border-left: 1px solid #E0E0E0;
    border-radius: 0 3px 3px 0;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.product-detail_counter-plus-btn:hover {
	background: url(/local/templates/Specovka/img/plus.svg) no-repeat center center #e6e9e9;
}

input[type='number'] {
    -moz-appearance:textfield;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
}
@media (min-width: 992px) {
	.product-detail_foto-slider-mainfoto {
	    max-width: 380px !important;
	}
	.product-detail_foto-block {
	    max-width: 505px !important;
	}
}
/*карточка товара end*/


/*css кастомный выпадающий список select*/
.s-hidden {
    visibility:hidden;
    padding-right:10px;
}
.select {
    cursor:pointer;
    position:relative;
    color:black;
}
.styledSelect {
    position:absolute;
    top:0;
    right:0;
    bottom:0;
    left:0;
    font-family: 'Montserrat', Helvetica, Arial, sans-serif;
    font-size: 14px;
    padding: 0 35px 0 10px;
    width: 100%;
    height: 35px;
    line-height: 35px;
    border: 1px solid #E0E0E0;
    border-radius: 2px;
    background: rgba(60, 68, 76, 0.05);
    color: #a4a8ac;
}
.styledSelect:after {
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    width: 35px;
    height: 100%;
    display: block;
    background: url(/local/templates/Specovka/img/arrow-down.svg) no-repeat center center;
    z-index: 1;
}
.styledSelect:active,
.styledSelect.active {
    border-radius: 2px 2px 0 0;
}
.options {
    display: none;
    position: absolute;
    top: 100%;
    right: 0;
    left: 0;
    z-index: 999;
    margin: 0 0;
    padding: 0 0;
    list-style: none;
    border-left: 1px solid #e0e0e0;
    border-right: 1px solid #e0e0e0;
    border-bottom: 1px solid #e0e0e0;
    background: #fff;
    border-radius: 0 0 2px 2px;
    max-height: 141px;
    overflow-y: scroll;
}
.options::-webkit-scrollbar-track {
    border-radius: 4px;
}
.options::-webkit-scrollbar {
    width: 2px;
}
.options::-webkit-scrollbar-thumb {
    border-radius: 4px;
    background: #3372b5;
}
.options:hover::-webkit-scrollbar-thumb {
    background: #3372b5;
}

.options li {
    margin: 0 0;
    height: 35px;
    line-height: 35px;
    padding: 0 10px 0 10px;
    color: #a4a8ac;
    font-size: 15px;
}
.options li:not(:first-child) {
    border-top: 1px solid #e0e0e0;
}
.options li:hover {
    background: rgba(60, 68, 76, 0.05);
}
/*css кастомный выпадающий список end*/


/*selectric кастомный выпадающий список*/
.selectric .button {
    display: none;
}
.selectric-above .selectric-items {
    border-bottom: 0;
}
.selectric-below .selectric-items {
    max-height: 141px;
    border-top: 0;
}
.selectric {
    font-family: 'Montserrat', Helvetica, Arial, sans-serif;
    border: 1px solid #E0E0E0;
    border-radius: 2px;
    background: rgba(60, 68, 76, 0.05);
}
.selectric-hover .selectric,
.selectric-open .selectric,
.selectric-focus .selectric {
    border-color: #e0e0e0;
}
.selectric .label {
    height: 35px;
    line-height: 35px;
    font-size: 14px;
    color: #a4a8ac;
}
.selectric-items {
    border: 1px solid #E0E0E0;
}
.selectric-items li {
    /*border-bottom: 1px solid #E0E0E0;*/
    color: #a4a8ac;
    background: #fff;
    height: 35px;
    line-height: 35px;
    padding: 0 10px 0 10px;
}
.selectric-items li:not(:first-child) {
    border-top: 1px solid #E0E0E0;
}
.selectric-items li.highlighted,
.selectric-items li:hover {
    background: #f5f5f6;
    /*background: rgba(60, 68, 76, 0.05);*/
    color: #a4a8ac;
}
.selectric-items li {
    font-size: 15px;
}
/*selectric кастомный выпадающий список end*/


/*личный кабинет*/
.lk h2 {
    font-family: 'Montserrat', Helvetica, Arial, sans-serif;
    font-style: normal;
    font-weight: bold;
    line-height: 28px;
    font-size: 20px;
    border-bottom: 1px solid #E0E0E0;
    padding-bottom: 15px;
    margin-bottom: 0;
}
h2.lk-contact-title {
    margin-bottom: 20px;
}
.lk-contact input{
    width: 100%;
    height: 60px;
    margin: 10px 0;
    background: #F8F8F8;
    border-radius: 5px;
    border: 1px solid transparent;
    border: 1px solid #eee;
    font-family: 'Montserrat', Helvetica, Arial, sans-serif;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
    font-size: 18px;
    padding: 0 20px 0 20px;
    color: #747d88;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.lk-contact input:focus {
    border: 1px solid #3371b4;
}
.lk .order-item {
    border-bottom: 1px solid #E0E0E0;
    padding: 30px 0 35px;
}
.lk .order-item:last-child {
    border-bottom: 0;
}
.lk .order-item_characteristics-item {
    display: inline-block;
}
.lk .order-item_characteristics-item > span {
    font-family: 'Open Sans', Helvetica, Arial, sans-serif;
    font-style: normal;
    font-weight: normal;
    line-height: 29px;
    font-size: 14px;
}
.order-item_price {
    font-family: 'Montserrat', Helvetica, Arial, sans-serif;
    font-style: normal;
    font-weight: bold;
    line-height: normal;
    font-size: 18px;
    text-align: right;
    color: #3474B6;
}
.order-item_counter {
    border: 1px solid #E0E0E0;
    border-radius: 4px;
    margin: 15px 30px 2px 0;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    max-height: 40px;
    height: 36px;
    width: 120px;
}
.order-item_counter-minus-btn {
    width: 34px;
    text-align: center;
    cursor: pointer;
    background: url(/local/templates/Specovka/img/minus.svg) no-repeat center center #f5f6f6;
    border-right: 1px solid #E0E0E0;
    border-radius: 3px 0 0 3px;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.order-item_counter-minus-btn:hover {
    background: url(/local/templates/Specovka/img/minus.svg) no-repeat center center #e6e9e9;
}
.order-item_amount {
    border: 0;
    padding: 0;
    font-family: 'Montserrat', Helvetica, Arial, sans-serif;
    line-height: 1;
    font-size: 14px;
    text-align: center;
    width: auto;
    max-width: 50px;
}
.order-item_counter-plus-btn {
    width: 34px;
    text-align: center;
    cursor: pointer;
    background: url(/local/templates/Specovka/img/plus.svg) no-repeat center center #f5f6f6;
    border-left: 1px solid #E0E0E0;
    border-radius: 0 3px 3px 0;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.order-item_counter-plus-btn:hover {
    background: url(/local/templates/Specovka/img/plus.svg) no-repeat center center #e6e9e9;
}

.lk .order-item_title {
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
}
.lk input[type="submit"] {
    background: #3372b5;
    /*background: linear-gradient(90deg, #3474B6 0%, #204E94 186.42%);*/
    border-radius: 20px;
    font-family: 'Montserrat', Helvetica, Arial, sans-serif;
    font-style: normal;
    font-weight: bold;
    /*line-height: 40px;*/
    font-size: 10px;
    text-transform: uppercase;
    color: #fff;
    height: 40px;
    padding: 0 40px;
    cursor: pointer;
    border: 0;
    max-width: 210px;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.lk input[type="submit"]:hover {
    background: #2a61a5;
}

/*личный кабинет end*/


.white-popup {
    position: relative;
    background: #FFF;
    padding: 20px;
    width: auto;
    max-width: 290px;
    margin: 20px auto;
    border-radius: 10px;
}
.form-popup-title {
	font-size: 20px;
	margin: 0 0 15px 0;
	text-align: center;
}
#form-popup form[name="ZVONOK"] {
	text-align: center;
}
#form-popup form[name="ZVONOK"] input {
    padding: 10px;
    width: 100%;
    margin-bottom: 15px;
    border-radius: 20px;
    border: 1px solid #ccc;
    outline: 0;
    color: #747d88;
    font-size: 14px;
}
#form-popup form[name="ZVONOK"] input[type="submit"] {
    margin-bottom: 0 !important;
    color: #FFFFFF;
    font-family: 'Montserrat', Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-size: 14px;
    text-transform: uppercase;
    /*background: linear-gradient(90deg, #3474B6 0%, #204E94 186.42%);*/
    background: #3372b5;
    border-radius: 20px;
    text-align: center;
    border: 0;
    text-align: center;
    cursor: pointer;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
#form-popup form[name="ZVONOK"] input[type="submit"]:hover {
    background: #2a61a5;
}
#form-popup .errortext {
    margin-top: 15px;
    display: block;
}
#form-popup .error_valid {
    color: red;
    margin: 0px 0 15px;
    display: block;
}
#form-popup .notetext {
    margin-top: 15px;
    display: block;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #747D88;
}
::-moz-placeholder { /* Firefox 19+ */
    color: #747D88;
}
:-ms-input-placeholder { /* IE 10+ */
    color: #747D88;
}
:-moz-placeholder { /* Firefox 18- */
    color: #747D88;
}

.contacts-page {
    text-align: center;
}
.contacts-page b {
    display: block;
    margin-top: 10px;
    font-size: 16px;
}
.contacts-page_addr-item {
    margin: 15px 0;
    position: relative;
}
.contacts-page_addr-item:after {
    content: '';
    height: 2px;
    width: 74px;
    display: block;
    position: relative;
    background: #2a61a5;
    margin: 30px auto 0;
}
.contacts-page_email {
    font-size: 16px;
    margin: 15px 0;
}
.contacts-page_email a {
    color: #3C444C;
    font-weight: bold;
}

/*basket*/
#basket-root input {
    height: 40px;
    width: 100%;
    background: #F8F8F8;
    border-radius: 5px;
    border: 1px solid #eee;
    font-family: 'Montserrat', Helvetica, Arial, sans-serif;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
    font-size: 14px;
    padding: 0 0px 0 10px;
    color: #747d88;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.basket-btn-checkout {
    padding: 10px;
    background-color: #3371b4 !important;
    border: 0;
    cursor: pointer;
}
.bx-soa-more {
    margin-left: 0;
}
#bx-soa-order-form a.btn-default {
    padding: 7px 10px;
    margin: 5px 15px 5px 0;
    background-color: #3371b4 !important;
    border: 0;
    display: inline-block;
    border-radius: 4px;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
#bx-soa-order-form a.btn-default:hover {
    background-color: #2a61a5 !important;
}
.basket-item-amount-filed-block {
    padding: 0 15px 0 15px;
}
#basket-root .basket-item-amount-filed-block input {
    height: 30px;
    padding: 0;
}
.basket-item-block-amount {
    padding: 0 25px;
}
/*basket end*/


.bx_item_detail_rating {
    margin-bottom: 0;
}


@media (max-width: 1199px) {
    .product-detail_content-block {
        max-width: 480px !important;
    }
    .top-menu li {
        margin-left: 20px;
    }
    .zvonok {
        margin: 0 20px;
    }
}
@media (max-width: 991px) {
	.logo-container {
        text-align: center;
        height: 30px;
	}
	.header-desktop {
		display: none;
	}
	.hp-razdel_item {
	    height: 180px;
	}
	.hp-razdel_item span,
	.hp-categorys_item-title {
	    line-height: 28px;
	    font-size: 18px;
	}
	.hp-categorys_item-inner {
	    height: 200px;
	}
    .product-list_item-image img {
        max-height: 293px;
    }
    .cabinet,
    .cart {
        width: 24px;
        height: 24px;
    }
    .hp-razdel_item h2 {
        line-height: 26px;
        font-size: 18px;
    }

/**/
	.mobile-menu-block {
		height: 30px;
	}
	.burger-menu {
        width: 25px;
        height: 30px;
        padding-top: 5px;
        padding: 8px 0 0 5px;
    }
    .burger-menu .burger-item {
        background: #fff;
        display: block;
        height: 1px;
        transition: all .4s;
        position: relative;
    }
    .burger-menu .burger-1 {
        top: 0;
    }
    .burger-menu .burger-2 {
        top: 6px;
    }
    .burger-menu .burger-3 {
        top: 12px;
    }
    .burger-menu.active .burger-1 {
        top: 0px;
        -webkit-transform: rotate(45deg) translate(5px,5px);
        -ms-transform: rotate(45deg) translate(5px,5px);
        transform: rotate(45deg) translate(5px,5px);
    }
    .burger-menu.active .burger-2 {
        background-color: transparent;
    }
    .burger-menu.active .burger-3 {
        top: 16px;
        -webkit-transform: rotate(-45deg) translate(7px,-8px);
        -ms-transform: rotate(-45deg) translate(7px,-8px);
        transform: rotate(-45deg) translate(7px,-8px);
    }
	.header-mobile .top-menu {
		display: none;
	}
	.header-mobile .top-menu-container {
	    display: block;
	    width: 100%;
	    text-align: center;
	    margin-top: 10px;
	}
	.header-mobile .top-menu li {
		display: block;
	    text-align: center;
	    margin: 0;
	    border-top: 1px solid #fff;
        border-top: 1px solid rgba(116, 125, 136, 0.3);
	    font-size: 14px;
	}
	.header-mobile .top-menu a {
		display: block;
	    padding: 11px 0;
	}
	.header-mobile .top-menu a:after {
		display: none;
	}
	.header-mobile .top-menu ul {
		/*border-bottom: 1px solid #fff;*/
	}
	.header-mobile .zvonok a {
		line-height: 1;
	}
	.header-mobile .zvonok {
        margin: 15px auto 20px;
	}
	.header-mobile .logo-container img {
		height: 30px;
	}
	footer .footer-inner {
	    padding-top: 35px;
	    padding-bottom: 35px;
	}
    .product-detail_content-block {
        max-width: 355px !important;
    }
    .product-detail_foto-slider-preview {
        display: none;
    }
}
@media (min-width: 992px) {
	.header-mobile {
		display: none;
	}
    .sort-block-dropdown {
        min-width: 265px;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .product-detail_buy-btn {
        padding: 0 25px;
        width: 100%;
        text-align: center;
    }
}
@media (max-width: 767px) {
	.f_logo .dis {
	    margin-top: 15px;
	    margin-bottom: 35px;
	}
	.footer-form {
		margin-top: 35px;
	}
	.footer-form_title {
		margin-bottom: 15px;
	}
    .product-detail_content-block {
        max-width: 100% !important;
    }
    .sort-block {
        display: block;
    }
    .sort-block-text {
        margin-bottom: 10px;
    }
}
@media (max-width: 750px) {
	.hp-news .row.owl-carousel .owl-stage {
		margin-left: -25px;
	}
	.hp-razdel .owl-nav {
		display: none;
	}
    .hp-razdel .row.owl-carousel .owl-stage {
        margin-left: -15px;
    }
	.catalog-section-list .row.owl-carousel .owl-stage {
	    margin-left: -15px;
	}

    .category-item .bx_catalog_line_img {
        min-height: 150px;
    }
}
@media (max-width: 600px) {

}
@media (min-width: 576px) {
    .product-detail_price-rating .product-detail_price {
        padding-left: 0;
    }
    .product-detail_price-rating .product-detail-vote {
        text-align: right;
        padding-right: 0;
    }
}
@media (max-width: 575px) {
    div#bx-soa-total-mobile {
    display: unset;
}
    .order-item_price {
        text-align: left;
        margin: 15px 0 10px;
    }
    .product-detail h1 {
        text-align: center;
    }
    .product-detail_price-rating {
        text-align: center;
    }
    .product-detail-vote {
        margin-top: 15px;
    }
}
@media (max-width: 450px) {
	.hp-categorys_item-inner {
	    height: 150px;
	}
	.hp-razdel .row.owl-carousel .owl-stage {
	    margin-left: 0px;
	}
	.hp-razdel .owl-carousel .owl-stage-outer {
	    overflow: hidden;
	}
	.hp-razdel .owl-nav {
		display: block;
	}
	.hp-razdel .row.owl-carousel {
		margin-left: 0;
	}
	.hp-razdel .owl-nav button.owl-prev {
		color: #fff !important;
    	font-size: 40px !important;
    	width: 40px;
	    position: absolute;
	    top: 67px;
	    left: 0;
	    padding-bottom: 10px !important;
	}
	.hp-razdel .owl-nav button.owl-prev.disabled,
	.hp-razdel .owl-nav button.owl-next.disabled {
		opacity: 0.5;
	}
	.hp-razdel .owl-nav button.owl-next {
		color: #fff !important;
	    font-size: 40px !important;
	    width: 40px;
	    position: absolute;
	    top: 67px;
	    right: 0;
	    padding-bottom: 10px !important;
	}
	.hp-razdel .col-12 {
	    padding-right: 0px;
	    padding-left: 0px;
	}
    .catalog-section-list .row.owl-carousel .owl-stage {
        margin-left: 0px;
    }
    .catalog-section-list .owl-carousel .owl-stage-outer {
        overflow: hidden;
    }
    .catalog-section-list .owl-nav {
        display: block;
    }
    .catalog-section-list .row.owl-carousel {
        margin-left: 0;
    }
    .catalog-section-list .owl-nav button.owl-prev {
        color: #fff !important;
        font-size: 40px !important;
        width: 40px;
        position: absolute;
        top: 67px;
        left: 0;
        padding-bottom: 10px !important;
    }
    .catalog-section-list .owl-nav button.owl-prev.disabled,
    .catalog-section-list .owl-nav button.owl-next.disabled {
        opacity: 0.5;
    }
    .catalog-section-list .owl-nav button.owl-next {
        color: #fff !important;
        font-size: 40px !important;
        width: 40px;
        position: absolute;
        top: 67px;
        right: 0;
        padding-bottom: 10px !important;
    }
    .catalog-section-list .owl-carousel .col-12 {
        padding-right: 0px;
        padding-left: 0px;
    }
	.f_logo a img {
		height: 30px;
	}
	.f_logo .dis {
		font-size: 12px;
		margin-top: 15px;
	}
    .footer-form {
        max-width: 100%;
    }
    .product-detail-counter {
        margin-top: 2px;
        width: 120px;
        height: 36px;
    }
    .product-detail_count-and-block {
        display: block;
    }
    .product-detail_buy-btn {
        margin-top: 15px;
        display: inline-block;
    }
    .product-detail h1 {
        margin: 0 0 15px 0;
        text-align: center;
        font-size: 5vw;
    }
    .product-detail_price {
        text-align: center;
        font-size: 5vw;
    }
    .product-detail_characteristics-item .size-dropdown-block {
        max-width: 100%;
    }

    .bx-breadcrumb .bx-breadcrumb-item span {
        font-size: 12px !important;
    }
    .sort-block-text {
        font-size: 12px;
    }
    .product-list_item {
        margin: 10px 0 7px;
    }
    .product-item-image-wrapper {
        margin-bottom: 0;
    }
    .product-list_item-title {
        font-size: 12px;
        margin: 8px 0 5px;
    }
    .product-list_item-price {
        font-size: 12px;
    }
    .product-list .product-item-label-text {
        padding: 0;
        margin: 7px;
    }
    .product-list .product-item-label-text .hidden-xs {
        display: block;
    }
    .product-list .product-item-label-text.product-item-label-small span {
        font-size: 8px;
        line-height: 1;
        padding: 4px 5px 0;
        height: 15px;
    }
}
.product-list_item-image img {
    min-height: 350px;
}